---
galaxy_info:
  author: Baoquan He <bhe@redhat.com>
  description: Configure kdump
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "6"
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - centos
    - el6
    - el7
    - el8
    - el9
    - el10
    - fedora
    - kdump
    - redhat
    - rhel
    - system
